﻿body {
    background-color: #f7f7f8;
}
#prohibitMsg, #prohibitCountry, #prohibitState, #prohibitUK, #registerAgreeMsg, #errorMessage, #responseMsg {
	display: none;
}
#prohibitMsg, #prohibitCountry, #prohibitUK, #prohibitState {
    margin-top: 0px;
}
#prohibitMsg a {
    text-decoration: underline;
    color:#D60000;
}
#registerAgreeMsg {
	margin-left: 26px;
	line-height: 14px;
}
#lblPhoneNumber {
	padding-left: 110px;
	white-space: nowrap;
}
#registerUserPasswordMsg.focus {
    color: #343840;
} 
/* Bootstrap modifications */
.form-row {
	margin-right: -4px;
	margin-left: -4px;
}

.form-row > .col, .form-row > [class*=col-] {
	padding-right: 4px;
	padding-left: 4px;
}

.checkbox-text {
	width: 94%;
	float: right;
}
input[type=checkbox] + .checkbox-label:before {
	margin-right: 0px;
}
.hide {
	display: none;
}
#btn-sign-up i {
	color: #fff;
	margin: 0 8px 0 0;
}
.bootstrap-select .dropdown-divider {
    display: none;
}

/** VERTICAL & HORIZONTAL Centering of Form Panel 600px and up for tablet and desktop **/
@media only screen and (min-width: 600px) {
	body {
		display: flex; /* switches from block to flex for vertical centering */
		align-items: center;
		height: 100vh; /* 100vh references the browser window to vertically center */
	}
}
@media only screen and (max-width: 414px) {
	.checkbox-text {
		width: 90%;
	}
	.grecaptcha-badge {
		transform: scale(0.60);
		-webkit-transform: scale(0.60);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
		margin-right: -30px
	}
}
@media only screen and (max-width: 320px) {
    .checkbox-text {
        width: 89%;
    }

    .password-placeholder {
        padding: 7.5px 16px;
        width: 140px;
    }

    .password-placeholder:focus {
        width: 0px;
    }
} 

@media only screen and (max-width: 375px) {
    .caesars-property .filter-option-inner-inner {
        padding-top: 13px;
        font-size: 95%;
    }

    .caesars-property ~ .placeholder {
        font-size: 9px;
    }

    .bootstrap-select .btn-light.caesars-property {
        padding: 0px 16px;
    } 
}
